_id: K8dPqxhasxHI3loc
_key: '!items!K8dPqxhasxHI3loc'
img: systems/pf1/icons/items/weapons/dwarven-giant-sticker.PNG
name: Dwarven Giant-Sticker
system:
  actions:
    - _id: 1vtp9fdst6oyk00o
      ability:
        attack: str
        critMult: 3
        damage: str
      actionType: mwak
      activation:
        type: attack
        unchained:
          type: attack
      damage:
        parts:
          - formula: sizeRoll(2, 6, @size)
            type:
              custom: ''
              values:
                - piercing
                - slashing
      duration:
        units: inst
      extraAttacks:
        type: standard
      name: Attack
      range:
        units: reach
        value: '0'
  baseTypes:
    - Dwarven Giant-Sticker
  description:
    value: >-
      <p>This heavy bladed spear is specifically designed for use against
      giants, who have long reach and the ability to soak up large amounts of
      damage.</p>
  hardness: 10
  held: 2h
  material:
    base:
      value: steel
    normal:
      value: steel
  price: 25
  properties:
    brc: true
    rch: true
  sources:
    - id: PZO9491
      pages: '8'
  subType: exotic
  tags:
    - Dwarven
  weaponGroups:
    value:
      - polearms
  weaponSubtype: 2h
  weight:
    value: 12
type: weapon

